.sale-card  {
    border : 1px solid black;
    margin-bottom : 1em;
    border-radius: 2 px;
    padding: 1em;
    background : #FFF;
    color : #000;
    transition : all 250ms ease-out
}
.sale-card-active {
    background : green;
    color : #FFF;
}